Subject: IPP> ....IMPORTANT - A4-US letter tug of war treaty !

From: [email-masked] (geoff)
Date: Mon, 2 Dec 1996 17:52:50 -0700

I just subscribed. Should I RTFM ? Where is it ?

One very, very important issue here. I know from looking at technical
papers that US stuff never prints properly in Asia (where A4 is used) and
vice versa.  This is worse where HP printers are involved as they sit there
and ask "load tray 2 letter" or whatever.

This is an ongoing problem and the international nature of the 'net means
this should be addressed as a high priority. Ideally the page should have
an object that can be reset to suit the localized printer.

Can someone clue me in on where and if this factor  has been included in
the proposed regime ?

Geoff Slater
PayPC